<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<CASHIER_STATE>
<CASHIER  NUMBER ='0' LEVEL ='2' NAME ='Cashier Name' CODE ='1111' AMOUNT ='71887' />
<CASHIER  NUMBER ='1' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='2' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='3' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='4' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='5' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='6' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='7' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='8' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='9' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='10' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='11' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='12' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='13' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
<CASHIER  NUMBER ='14' LEVEL ='0' NAME ='PRIMER KASIRA12345' CODE ='2222' AMOUNT ='9080' />
<CASHIER  NUMBER ='15' LEVEL ='0' NAME ='' CODE ='0' AMOUNT ='0' />
</CASHIER_STATE>
